.drop_menu {
	/*width: 143px;*/
	position:relative;
	/*background: #D8D6DA;*/
	height: 40px;	
	width: 780px;
	right:10px;
	top:-50px;
	#top:50px;	
	padding: 0px;
	margin: 0px;
	display: block;
	border:0px solid;
	z-index:100;
}
.InnerPage .drop_menu{
	top:-120px;
	#top:0px;
	
}
.drop_menu ul {
	margin: 0;
	padding: 0;

}
	
.drop_menu li {
	list-style: none;
	text-align: center;
	border:0px solid #0099CC;	
	
}

.drop_menu  A {
	display:block;
	text-align: right;
	text-decoration: none;
	background-image: url(../images/leaf.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 46px;
/*	min-height: 46px;*/	
	width: auto;

}
.drop_menu a:hover, .drop_menu a.selected {
	background-image: url(../images/leaf_selected.gif);
	color:#005324;
}

	
.drop_menu   ul.lev1 {
	height: 35 px;
	width: 950px;
	display: block;
	position: absolute;
	top: 10px;
	z-index: 130;
	right: 0px;
}

.drop_menu>ul.lev1 {
	top: 128px;

}

/*drop_menu>ul>li.lev1{
	background-position-y: 10px;
	background: url(../Images/green_dot.gif) no-repeat left 10px;
 } */
 
.drop_menu  li.lev1 {
	display: block;
	float: right;
	width: 100px;	
	#width: 110px;
	padding: 0 5px 0 10px;
	text-align: right;

}	

.lev1 a  {
	padding-top: 15px;
	font-family: Arial;
	font-size: 14px;
	color :  #B27D4E;
	font-weight:normal;
	line-height: 46px;
	padding: 0 65px 0 0;
	#padding: 0 49px 0 0;
	
	white-space: nowrap;

	}
	
.drop_menu  .lev1 a:hover {
	color : #005324;

	}
.drop_menu  ul.lev2{
	position:relative;
	display: block;
	height: 1px;
	overflow: hidden;
	top:0px;
	left: 0px;
	margin-top: 2px;
/*	background: #F3EBB7;*/
	padding-top: 3px;
	width: 120px;
	
}

.drop_menu .lev2 li {
	display: block;
	height: 23px;
	background: #FAF7DE;
	width: inherit;

	
	}
.drop_menu .lev2 li A {
	display: block;
	height: 23px;
	text-align: center;
	border-bottom: 1px dotted #cccccc;
	line-height: 23px;
	background-color: #FAF7DE;
	background-image: url(transparent.html);
	padding: 0 10px 0 ;
}	
.drop_menu .lev2 li A:hover {
	background-image: url(transparent.html);
}

.drop_menu #LI_551 {
	background: #E0DDDB;
	
}
